.policy_midashi_bg::after{
  content: "POLICY";
  top: 0;
  left: calc(50% - 10px);
  transform: translateX(-50%);
}

.policy_contents_wrapper{
  margin-top: 80px;
}

@media(max-width: 768px){
  .policy_midashi_bg::after{
    left: calc(50% - 5px);
  }
  .policy_contents_wrapper{
    margin-top: 30px;
  }
}